function FileData_Pairs(x)
{
x.t("modes","using");
x.t("version","new");
x.t("version","chapter");
x.t("related","documents");
x.t("required","audio");
x.t("new","document");
x.t("new","deleted");
x.t("document","application");
x.t("document","history");
x.t("tty","ctm");
x.t("ctm","equipment");
x.t("snftty","connecting");
x.t("preceding","document");
x.t("documents","chapter");
x.t("connecting","cel");
x.t("\u00adlular","devices");
x.t("chapter","new");
x.t("chapter","2.4");
x.t("added","remarks");
x.t("cel","\u00adlular");
x.t("remarks","required");
x.t("audio","modes");
x.t("application","note");
x.t("history","document");
x.t("history","preceding");
x.t("note","using");
x.t("using","tty");
x.t("using","snftty");
x.t("deleted","unnecessary");
x.t("2.3","added");
x.t("equipment","version");
x.t("unnecessary","related");
x.t("2.4","2.3");
}
